[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

yum not working in prerelease



In the x86_64 fc6 prerelease:

I can't get yum to install anything from extras and can't see why
it shouldn't be able to.

I poked and prodded a bunch of things and finally gave up
and submitted this bug:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=208778

I see some other mail that sounds as if I'm not the only one
with update problems in the prerelease.

Maybe we'll have the fc6 penultimate release next :-).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]